<VirtualHost *:441>
	ServerName indi.try.coach
	ServerAlias indi au.indi.try.coach us.indi.try.coach
	DocumentRoot "/www/indi"
	ServerAdmin sam@try.coach
	ErrorLog logs/indi-error_log
	CustomLog logs/indi-access_log combined
	ScriptAlias /x/ /www/indi/x/
	ScriptAlias /a/ /www/indi/a/
	AddHandler cgi-script .cgi
	<Directory "/www/indi">
		Options +Indexes
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/indi/x">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	<Directory "/www/indi/a">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/indi/.htpasswd
		Require valid-user
	</Directory>
	<Directory "/www/indi/logout">
		AllowOverride None
		authname "Admin Only"
		authtype basic
		authuserfile /www/indi/logout/.htpasswd
		require valid-user
	</Directory>
	<Directory "/www/indi/log">
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AllowOverride None
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/indi/.htpasswd
		Require valid-user
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
#	RewriteRule ^/example$ https://example.com/ [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName indi.try.coach
	ServerAlias indi au.indi.try.coach us.indi.try.coach
	DocumentRoot "/www/indi"
	ServerAdmin sam@try.coach
	ErrorLog logs/indi-error_log
	CustomLog logs/indi-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
